div.sizingbox {
	position:relative;
	width:100%;
}

div.sizingbox:before {
	content:"";
	display:block;
	padding-top:22.557%;
}

div.imgbutton {
	text-align:center;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
}

div.rightborder {
	border-right:1px solid #000;
}

p.hometext {
	font-size:22px;
	line-height:32px;
}

/* Moble styles ================================================== */
@media (max-width:959px) {	  
	  div.rightborder {
		  border-right:none;
		  border-bottom:1px solid #000;
	  }
}